.tableheadrow{
  background-color: #eeeeee;
  font-weight: bold;
}

.sectionheadrow{
  background-color: #1D428A;
  color: #FFF;
  font-weight: bold;
  text-transform: uppercase;
}

.roomblockheadrowdates{
  background-color: #1D428A;
  color: #FFF;
  font-weight: bold;
}

.roomblockheadrowdates th{
  text-align: center;
}

.roomblockheadrowcount{
  background-color: #C8102E;
  color: #FFF;
  font-weight: bold;
}

.roomblockheadrowcount th{
  text-align: center;
}

.roomblockrequested{
  background-color: #EEEEEE;
}
